# Financial institution object

### Object Parameters

- `ach_eligible` `boolean` — Whether the institution is eligible for ACH transfers
- `check_eligible` `boolean` — Whether the institution is eligible for check transfers
- `city` `string` — The city of the institution
- `country_code` `string` — The country code of the institution
- `created_at` `date-time` — The creation timestamp
- `full_name` `string` — The full name of the institution
- `phone_number` `string` — The phone number of the institution
- `realtime_eligible` `boolean` — Whether the institution is eligible for realtime transfers
- `realtime_rfp_eligible` `boolean` — Whether the institution is eligible for realtime request for payment
- `routing_number` `string` — The routing number of the financial institution
- `routing_number_type` `string` — The type of routing number
- `short_name` `string` — The short name of the institution
- `state` `string` — The state of the institution
- `street_address` `string` — The street address of the institution
- `updated_at` `date-time` — The last update timestamp
- `wire_eligible` `boolean` — Whether the institution is eligible for wire transfers
- `wire_settlement_only` `boolean` — Whether the institution only supports wire settlement
- `zip_code` `string` — The ZIP code of the institution

**Response 200**

```json
{
  "ach_eligible": false,
  "check_eligible": false,
  "city": "San Francisco",
  "country_code": "US",
  "created_at": "2024-01-15T09:30:00Z",
  "full_name": "Example full name",
  "phone_number": "+15555555555",
  "realtime_eligible": false,
  "realtime_rfp_eligible": false,
  "routing_number": "021000089",
  "routing_number_type": "021000089",
  "short_name": "Example short name",
  "state": "CA",
  "street_address": "101 Market St",
  "updated_at": "2024-01-15T09:30:00Z",
  "wire_eligible": false,
  "wire_settlement_only": false,
  "zip_code": "94105"
}
```
